Subject: Re: pinyin in Eten

From: Kam Mok <[email-masked]>
Date: Tue, 19 Nov 1991 11:13:05 EST

Thanks a lot to Carlos McEvilly for posting the pinyin.box to a ftp site.
I tried that out and it worked like a charm. Now we can have pinyin method
in ETen.  I guess you would also volunteer to keep it updated if we
report to you any correction or modification. By the way who created this
phrase.box file originally ? A note about it in the readme.pin would
be appreciated.
Thanks again for the good work !

kam Mok